Subject: Re: bug#31367: ERROR: In procedure scm-error: no code for module (guix build utils)

From: Roel Janssen <[email-masked]>
Date: Fri, 25 May 2018 12:01:42 +0200

Ricardo Wurmus <[email-masked]> writes:

> Roel Janssen <[email-masked]> writes:
>
>> I'm using a git checkout of Guix, and I am encountering this bug with
>> version 217af8ae7.  Is there a work-around?
>
> Does it happen all the time?

Yes.  Consistently on multiple user profiles.

>
> A work-around, as I understood it, is to ensure that you ensure that the
> compilation only uses a single core.

Can I build a profile derivation using a single core from the
command-line?

Kind regards,
Roel Janssen